body
{
	margin: 0px;
	padding: 0px;
	background-image:url(../images/bg.gif);
	background-repeat: repeat;
	background-color: #4D8E00;
}
table, tr, td
{
	font-family: Arial;
	font-size: 12px;
	color: #333;
}
.header
{
	background-color: #231E46;
	height: 90px;
	width: 100%;
}
.quotehome
{
	padding-top: 10px;
	font-family: Georgia;
	font-size: 12px;
	text-align: justify;
	width: 430px;
	float: right;	
}
.quote
{
	padding-top: 10px;
	font-family: Georgia;
	font-size: 11px;
	text-align: justify;
	width: 500px;
	border: 1px solid #E4E4E4;
	padding: 5px;
	color: #444444;
}
.a1
{
	background-image:url(../images/a1.gif);
	background-repeat:no-repeat;
	width: 17px;
	height: 17px;
}
.a2
{
	background-image:url(../images/a2.gif);
	background-repeat: repeat-x;
}
.a3
{
	background-image:url(../images/a3.gif);
	background-repeat:no-repeat;
	width: 17px;
	height: 17px;
}
.a4
{
	background-image:url(../images/a4.gif);
	background-repeat: repeat-y;
}
.a5
{
	background-image:url(../images/a5.gif);
	background-repeat: repeat-y;
}
.a6
{
	background-image:url(../images/a6.gif);
	background-repeat:no-repeat;
	width: 17px;
	height: 17px;
}
.a7
{
	background-image:url(../images/a7.gif);
	background-repeat: repeat-x;
}
.a8
{
	background-image:url(../images/a8.gif);
	background-repeat:no-repeat;
	width: 17px;
	height: 17px;
}
.search
{
	padding-top: 4px;
}
#inputsearch
{
	height:20px; 
	width:180px; 
	font-size:11px;
	font-family: arial,Geneva, Helvetica, sans-serif;
}
#footer
{
	padding-top: 5px;
	background-color: #FFFFFF;
}
#btnsearch
{
	cursor:hand; 
	border-width:1px; 
	border-color:#666666; 
	height:20px; 
	font-size:11px; 
	color:#ffffff; 
	background-color:#666666;
	margin-left: 2px;
}
.home
{
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
}
.homebg
{
	width: 100%;
	height: 170px;
	background-color: #FFFFFF;
	background-image:url(../images/homebg2.jpg);
	background-repeat: no-repeat;
	background-position: 20px 0px;
	font-size: 32px;
	font-family: Georgia;
	vertical-align: middle;
	text-align: right;
	padding-right: 40px;
}
.aboutusbg
{
	width: 100%;
	height: 90px;
	background-color: #FFFFFF;
	background-image:url(../images/aboutusbg.jpg);
}
#aboutus
{
	background: #68AFFD;
}
.servicesbg
{
	width: 100%;
	height: 90px;
	background-color: #FFFFFF;
	background-image:url(../images/servicesbg.jpg);
}
.resourcesbg
{
	width: 100%;
	height: 90px;
	background-color: #FFFFFF;
	background-image:url(../images/resourcesbg.jpg);
}
.careerbg
{
	width: 100%;
	height: 90px;
	background-color: #FFFFFF;
	background-image:url(../images/careerbg.jpg);
}
.visionbg
{
	width: 100%;
	height: 90px;
	background-color: #FFFFFF;
	background-image:url(../images/visionbg.jpg);
}
.contactbg
{
	width: 100%;
	height: 90px;
	background-color: #FFFFFF;
	background-image:url(../images/contactbg.jpg);
}
.writetousbg
{
	width: 100%;
	height: 90px;
	background-color: #FFFFFF;
	background-image:url(../images/writetous.jpg);
}
/* END: For the wrapping of radio buttons in Search Page */

.eleven 
{ 
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 11px;
    color: #666666; /* light grey */
}


.formbutton 
{
	background-color: Blue;
	font-family: Arial, geneva, helvetica, sans-serif;
	font-size: 12px;
	border-top:1px #006699;
	border-bottom:1px #003333;
	border-left:1px #006699;
	border-right:1px #003333;
	border-style:solid; 
	background:#006699;
	color:#ffffff;
}

.intro 
{
	font-family: Arial, geneva, helvetica, sans-serif;
	font-size:14px;
	line-height:21px;
	color:#000000; /* black */
}

.righthead 
{  
	font-family: Arial, geneva, helvetica, sans-serif;
	font-size:13px;
	font-weight: bold; 
	color:#333333; /* Dark Grey */
}


.title 
{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size: 21px; 
	color: #cc3300; /* orange */
}


.topichead 
{
    font-family: Arial, geneva, helvetica, sans-serif;
    font-size: 14px;
	color: #cc3300;
}

a.anchor:hover
{ 
	text-decoration: underline;
}


a.body:link
{ 
	font-family: Arial, geneva, helvetica, sans-serif;
	font-size: 12px;
	color: #557799;
}


a.body:visited
{ 
	font-size: 12px;
}


a.body:hover
{ 
	text-decoration: underline;
}

a.eleven:link 
{ 
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 11px;
    color: #557799; /* blue */
    text-decoration: None;
}


a.eleven:visited 
{ 
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 11px;
    color: #006699;
    text-decoration: None;
}


a.eleven:hover 
{ 
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 11px;
    color: #557799;
    text-decoration: underline;
}


a.elevenb:link 
{ 
	font-family: arial, geneva, helvetica, sans-serif;
    font-weight: bold;
	font-size: 11px;
	color: #557799; /* blue */
	text-decoration: none;
}


a.elevenb:visited 
{ 
	font-family: arial, geneva, helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	font-weight: bold;
}


a.elevenb:hover 
{ 
	text-decoration: underline;
}
.pathway
{
	padding-bottom: 10px;

}
.patharrow
{
	color: #7FBF00;
	font-family: tahoma;
	font-weight: bold;
	letter-spacing: -1.5px;
}
.active
{
	font-weight: bold;
}
.contenthome
{
    background-image:url(../images/seed.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	font-size: 14px;
	font-family: Tahoma;
	line-height: 20px;
}
.content1
{
	font-size: 12px;
	font-family: Arial;
	line-height: 20px;
}

h1 
{
    font-family: arial;
    font-size: 21px; 
	font-weight: bold;
    color: #7FBF00;
	letter-spacing: -1px;
}

h2 
{
    font-family: Georgia;
	font-size: 16px;
	font-weight: bold;
	color: #333399;
	letter-spacing: -1px;
	border-bottom: 1px solid #7FBF00;
}
h3
{
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
    color: #0099CC;
}
h4
{
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
    color: #FFFF00;
}


span.copyright 
{
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 10px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px
}


span.disclosure 
{
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 10px;
    line-height: 8px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
}


span.legal 
{
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 10px;
    padding-bottom: 6px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 6px;
}
.tagline
{
	padding-left: 22px;
	font-weight: bold;
	letter-spacing: 0.3px;
	padding-top: 8px;
}
.taglinehome
{
	font-weight: bold;
	font-size: 13px;
	color: #568640;
}
.orange
{
	color: #FF7F00;
	font-weight: bold;
	padding: 10px;
}
.black
{
	color: #333;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
}
.yellow
{
	color: #FEDA00;
	font-weight: bold;
	padding: 0px 10px 0px 10px;
}
.toplink
{
	padding-top: 40px;
	font-size: 12px;
	font-weight: bold;
	letter-spacing:  0.2px;
	padding-right: 45px;
}
a
{
	text-decoration: none;
	color: #111;
}
img
{
	border: none;
}
.logo
{
	color: #FFFFFF;
	padding-top: 10px;
	padding-left: 20px;
	font-size: 30px;
	font-family: Georgia;
}
ul
{
	font-family: arial, geneva, helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
    margin: .5em;
}
li.right
{
	list-style-image:url(../images/arrow1.gif);
	padding-top: 3px;
	margin-left: 10px;
}
li.right a
{
	color: #333;
	text-decoration: none;
}
li.right a:hover
{
	text-decoration: underline;
}
li.righthome
{
	list-style-image:url(../images/arrow1.gif);
	padding-top: 3px;
	margin-left: 10px;
}
li.righthome a
{
	color: #fff;
	text-decoration: none;
}
li.righthome a:hover
{
	text-decoration: underline;
}

.sublink
{
	padding-left: 10px;
	color: #fff;
	padding-bottom: 10px;
}
.pagecontent
{
	padding: 10px 20px 10px 20px;
	background-color: #FFFFFF;
	/*background-color: #000000;
	opacity: .6;
	filter: alpha(opacity=60);*/

}
.white
{
	background-color: #FFFFFF;
}
.rightmod
{
	border-left: 1px dashed #CCCCCC;
	margin-top: 25px;
}
.righthome
{
	padding: 10px;
}
ol
{
	font-family: arial, geneva, helvetica, sans-serif;
    font-size: 12px;
	padding-left: 10px;
	list-style-type: decimal;
	margin: 1em;
}

a.redlink6 
{
	color: FF0000;		
	text-decoration: underline; 
	font-weight: bold;
}


.disclaimer
{
    font-family: arial, geneva, helvetica, sans-serif;
    font-size: 11px;
    color: #666666;
    line-height: 15px;
}
p
{
	line-height: 20px;
	font-size: 12px;
	text-align: justify;
}
.ippa
{
	color: #FF3300;
	font-size: 20px;
	font-family: georgia;
	font-weight: bold;
	float: left;
	padding: 10px;
}

input ,textarea
{
	font-family: arial;
	font-size: 13px;
}